APP_NAME=Taxido
APP_ENV=local
APP_KEY=base64:8WCrrUlv0HTwDv7ysmbwNMZOJ85BoFkorGssDAMvXKQ=
APP_DEBUG=true
APP_VERSION=2.0.0
APP_URL=http://localhost:8000
APP_ID=TU8xRVFaVjlRTA==
TELESCOPE_ENABLED=false

APP_DEMO=0
DEMO_MODE=1

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=taxido
DB_USERNAME=
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
CACHE_STORE=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=ENTER_YOUR_HOST
MAIL_PORT=465
MAIL_USERNAME=ENTER_YOUR_USERNAME
MAIL_PASSWORD=
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=ENTER_YOUR_EMAIL@MAIL.COM
MAIL_FROM_NAME=no-reply

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_APP_NAME="${APP_NAME}"
VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

GOOGLE_RECAPTCHA_SECRET=
GOOGLE_RECAPTCHA_KEY=
APP_TIMEZONE=Asia/Kolkata

TICKET_MAIL_MAILER=smtp
TICKET_MAIL_HOST=smtp.gmail.com
TICKET_MAIL_PORT=587
TICKET_MAIL_USERNAME=
TICKET_MAIL_PASSWORD=
TICKET_MAIL_ENCRYPTION=tls
TICKET_MAIL_FROM_ADDRESS=
TICKET_MAIL_FROM_NAME=

STRIPE_API_KEY=
STRIPE_SECRET_KEY=
STRIPE_WEBHOOK_SECRET_KEY="Stripe Payment"

PAYPAL_MODE=1
PAYPAL_CLIENT_ID=
PAYPAL_CLIENT_SECRET=
PAYPAL_WEBHOOK_ID=

RAZORPAY_KEY=
RAZORPAY_SECRET=
RAZORPAY_WEBHOOK_SECRET_KEY=

PHONEPE_SANDBOX_MODE=1
PHONEPE_MERCHANT_ID=PGTESTPAYUAT
PHONEPE_SALT_KEY=
PHONEPE_SALT_INDEX=1

INSTAMOJO_SANDBOX_MODE=1
INSTAMOJO_CLIENT_ID=
INSTAMOJO_CLIENT_SECRET=
INSTAMOJO_SALT_KEY=


BKASH_SANDBOX_MODE=1
BKASH_APP_KEY=
BKASH_APP_SECRET=
BKASH_USERNAME=
BKASH_PASSWORD=

FLW_PUBLIC_KEY=
FLW_SECRET_KEY=
FLW_SECRET_HASH=

PAYSTACK_SANDBOX_MODE=1
PAYSTACK_PUBLIC_KEY=
PAYSTACK_SECRET_KEY=

SSLC_SANDBOX_MODE=1
SSLC_STORE_ID=compt6596e87558a0b
SSLC_STORE_PASSWORD=compt6596e87558a0b@ssl

CCAVENUE_SANDBOX_MODE=1
CCAVENUE_MERCHANT_ID=
CCAVENUE_ACCESS_CODE=
CCAVENUE_WORKING_KEY=

MOLLIE_KEY=
MOLLIE_WEBHOOK_URL=

XENDIT_SANDBOX_MODE=1
XENDIT_SECRET_KEY=
XENDIT_PUBLIC_KEY=

MAINTENANCE_MODE=0

GOOGLE_MAP_API_KEY=
DUMMY_IMAGES_URL=https://laravel.pixelstrap.net/taxido/admin/assets/media.zip

TITLE=CCAvenue
PROCESSING_FEE=1.4
SUBSCRIPTION=

2FACTOR_API_KEY=ca8f6296-1131-11f0-8b17-0200cd936042

TWILIO_SID=
TWILIO_AUTH_TOKEN=
TWILIO_NUMBER=

FIREBASE_API_KEY=
FIREBASE_AUTH_DOMAIN=
FIREBASE_PROJECT_ID=
FIREBASE_STORAGE_BUCKET=
FIREBASE_MESSAGING_SENDER_ID=
FIREBASE_APP_ID=
FIREBASE_MEASUREMENT_ID=
FIREBASE_CREDENTIALS=public/admin/assets/firebase.json
FIREBASE_DATABASE_URL=
